Safari-Update, Installation nicht möglich !

Dieses Thema im Forum "Mac OS X Apps" wurde erstellt von blauerhund, 15.08.2006.

  1. blauerhund

    blauerhund Thread Starter MacUser Mitglied

    Beiträge:
    13
    Zustimmungen:
    0
    MacUser seit:
    22.07.2006
    Hi,
    mein G4 733 läuft unter 10.3.9
    Safari Version 1.2.4, ich habe von der Apple-Site Safari 1.3.1 runtergeladen,
    aber die Installation wird verweigert: "Kann auf diesem System nicht installiert werden" !!
    Was ist da los ??
     
  2. bernie313

    bernie313 MacUser Mitglied

    Beiträge:
    22.235
    Zustimmungen:
    2.389
    MacUser seit:
    20.08.2005
    Da wird eine Paketquitung die Annahme verweigern, entferne mal die safari.pkg aus HD/Libary/receipts.
    Danach sollte es klappen.
    Die receipts sind aber wichtig für die Systemaktualisierung und Zugriffsrechte also nichts anderes verschieben oder löschen.
     
  3. blauerhund

    blauerhund Thread Starter MacUser Mitglied

    Beiträge:
    13
    Zustimmungen:
    0
    MacUser seit:
    22.07.2006
    Hi, danke für den Tip !
    Im dem genannten Ordner befand sich sich ein safari update 1.3.2 pkp !!
    Möglicherweise aus einer früheren umfassenden Software-Aktualisierung.
    Das habe ich in den Papierkorb verschoben, aber immer noch die Meldung:"das System kann die Software nicht verwenden" !
    "Über Safari" nennt 1.2.4 der System Profiler beide Versionen 1.2.4 und 1.3.2
    Lt Apple site muß doch zunächst 1.3.1 installiert werden !?
    Kann es sein das trotz der "über Safari"-Meldung die 1.3.2 Version schon installiert ist ? - daher die Weigerung ??
     
  4. bernie313

    bernie313 MacUser Mitglied

    Beiträge:
    22.235
    Zustimmungen:
    2.389
    MacUser seit:
    20.08.2005
    Das kann schon sein, eine aktualisierung ist auch immer besser über die Softwareaktualisierung.
    Starte doch safari und schaue nach welche version du hast.
    Steht in der Menuleiste unter Safari-über Safari, bzw. schaue im Programmordner-Safari und lass dir die Spaltenansicht zeigen
     
  5. blauerhund

    blauerhund Thread Starter MacUser Mitglied

    Beiträge:
    13
    Zustimmungen:
    0
    MacUser seit:
    22.07.2006
    Hi bernie313,

    über Safari nennt 1.2.4, aber die im Programm-Ordner ausgewiesene Version ist 1.3.2 , die wird es wohl auch sein, daher die Weigerung 1.3.1 zu installieren!
    Nochmals danke für die schnelle Hilfe !!
     
Die Seite wird geladen...

Diese Seite empfehlen